attribute vec3 aPosition;
attribute vec2 aTexCoord0;

uniform mat4 uModelViewProjectionMatrix;

varying vec2 vUv;

void main(void) {
    gl_Position = uModelViewProjectionMatrix * vec4(aPosition, 1.0);
    vUv = aTexCoord0;
}
